does not compile with BerkeleyDB4.3, 4.4 or 4.5

Dmitri amavis at sharedlog.com
Wed Oct 11 01:44:04 UTC 2006


Hello
I noticed that INN 2.4.3 and 2.5 development snapshot does not compile 
with BerkeleyDB 4.3,  4.4 or 4.5
the error I get during make (with db-4.5) is ovdb.c structure has no 
member set_lk_max
[ovdb/ovdb.o] Error 1





More information about the inn-bugs mailing list